[FEARXP2]
Continue=SaveGame00|Save\Profile001\SinglePlayer\QuickSave|Save\Profile001\SinglePlayer\Quick.sav
Reload_Title=40,0
Reload_World=Worlds\ReleaseXP2\W10_Subway
Reload_Time=1710349490
CheckpointSave_Title=
CheckpointSave_World=
CheckpointSave_Time=1710349490
SaveGame00_Title=40,0
SaveGame00_World=Worlds\ReleaseXP2\W10_Subway
SaveGame00_Time=1710349498
SaveGame01_Title=Arrival
SaveGame01_World=Worlds\ReleaseXP2\W01_Introduction
SaveGame01_Time=1710333935
SaveGame02_Title=Underneath
SaveGame02_World=Worlds\ReleaseXP2\W02_Sewer
SaveGame02_Time=1710334670
SaveGame03_Title=Firefight
SaveGame03_World=Worlds\ReleaseXP2\W03_Streets
SaveGame03_Time=1710335760
SaveGame04_Title=Rescue and Recon
SaveGame04_World=Worlds\ReleaseXP2\W04_Data_Center
SaveGame04_Time=1710337424
SaveGame05_Title=Disturbance
SaveGame05_World=Worlds\ReleaseXP2\W05_Computer_Core
SaveGame05_Time=1710338693
SaveGame06_Title=Pacification
SaveGame06_World=Worlds\ReleaseXP2\W06_Landing_Zone
SaveGame06_Time=1710343816
SaveGame07_Title=Bio-Research
SaveGame07_World=Worlds\ReleaseXP2\W07_Research_Facility
SaveGame07_Time=1710344808
SaveGame08_Title=The Plaza Chase
SaveGame08_World=Worlds\ReleaseXP2\W08_Plaza
SaveGame08_Time=1710347516
SaveGame09_Title=Buried
SaveGame09_World=Worlds\ReleaseXP2\W09_Underground
SaveGame09_Time=1710348555
SaveGame10_Title=The Deep
SaveGame10_World=Worlds\ReleaseXP2\W10_Subway
SaveGame10_Time=1710349494
